[footer_learn_more]
other = "Learn more"

[footer_available_services]
other = "Available services"

[footer_user_guide]
other = "User guide"

[footer_blog]
other = "Blog"

[footer_get_help]
other = "Get help"

[footer_matrix_chat]
other = "Matrix chat"

[footer_telegram_chat]
other = "Telegram chat"

[footer_contribute]
other = "Contribute"

[footer_source_code]
other = "Source code"

[footer_translate]
other = "Help us translate"

[footer_dev_wiki]
other = "Developer wiki"

[footer_test_nightly]
other = "Test nightly builds"

[footer_download]
other = "Download the app"

[footer_download_phone]
other = "For your phone"

[footer_download_fdroid]
other = "F-Droid"

[footer_download_google_play]
other = "Google Play"

[footer_download_apk]
other = "APK file"

[footer_download_desktop]
other = "For your computer"

[footer_download_windows]
other = "Windows"

[footer_download_macos]
other = "macOS"

[footer_download_linux]
other = "GNU/Linux"

[videoUnsupported]
other = "Your browser doesn't support embedded videos, but don't worry, you can <a href=\"{{ .RelPermalink }}\">download it</a> and watch it with your favorite video player!"